a {
  color: #901313;
}
a:hover, a:focus {
  color: #901313;
}

.btn {
  background-color: #901313 !important;
  border-color: #901313 !important;
}

.owl-theme .owl-controls .owl-page span {
	background: #901313 !important;
}
.owl-theme .owl-controls .owl-buttons div {
    color: #901313 !important;
}

.n-p__submitted {
    border-left: 4px solid #901313;
}

.muzeymenu {
  background: #901313;
}

#block-menu-menu-muzey .nav>li>a {
  color: #ffffff !important;
}

.sbg:after {
  background: rgba(252, 219, 219, 0.2);
}
